pangomm 2.28.4

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- w
- x
- ~

Here is a list of all class members with links to the classes they belong to:

### - o -

- operator bool() : Pango::AttrIter , Pango::AttrList , Pango::Color , Pango::AttrList
- operator delete() : Pango::Coverage , Pango::LayoutLine
- operator!=() : Pango::Attribute , Pango::FontDescription , Pango::Rectangle
- operator++() : Pango::AttrIter
- operator=() : Pango::AttrList , Pango::AttrIter , Pango::FontMetrics , Pango::AttrFontDesc , Pango::Language , Pango::AttrColor , Pango::AttrInt , Pango::AttrLanguage , Pango::AttrString , Pango::Attribute , Pango::TabArray , Pango::Item , Pango::AttrShape , Pango::AttrFloat , Pango::GlyphString , Pango::LayoutRun , Pango::LayoutIter , Pango::FontDescription
- operator==() : Pango::Rectangle , Pango::FontDescription , Pango::Attribute